#!/bin/bash

# Stop the service
systemctl --user stop screenmonitor

# Disable the service
systemctl --user disable screenmonitor

# Remove the service file
rm ~/.config/systemd/user/screenmonitor.service

# Reload systemd to apply changes
systemctl --user daemon-reload

# Optionally remove the script and output directory
rm -rf ~/.screenmonitor

echo "Service uninstalled successfully for user $USER."
